@media screen and (max-width: 1024px) {
    .landingPage-logo {
        width: 100% !important;
        left: 0 !important;
        margin-left: 0 !important;
    }

    .landingPage-logo .default-logo {
        height: 26px;
        width: auto;
        margin: 0 auto;
        display: block;
    }
}

@media screen and (min-width: 1024px) {

    .landingPage-logo .logo {
        height: 56px;
        top: 50%;
        margin-top: -27px;
        bottom: auto;
    }

    .landingPage-logo .default-logo {
        width: auto;
        margin: 0 auto;
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}

.landingPage-headline {
    position: absolute;
    right: 0;
    /* Text styling */
    font-weight: 300;
    font-size: 30px;
    color: #fff;
}

@media screen and (max-width: 1024px) {

    .landingPage-headline {
        display: none;
    }
}

.landingPage-contentRight {
    position: relative;
}

.landingPage-text p {
    font-size: 18px;
}

.landingPage-banner {
    /*height: auto !important;*/
}

.landingPage-bannerHorizontal {
    height: auto !important;
}

@media screen and (min-width: 768px) {

    .landingPage-banner .landingPage-text:last-child:not(:only-child) {
        padding-top: 0;
    }
}

.landingPage-banner.white-text ul {
    color: #fff;
}

@media screen and (max-width: 768px) {

    .landingPage-banner.white-text ul {
        color: #000;
    }
}

.landingPage-banner .container {
    height: auto !important;
}

.landingPage-text {
    padding: 80px 30px 40px 0;
}

@media screen and (max-width: 768px) {

    .landingPage-text {
        padding-top: 20px;
    }
}

.landingPage-content .backgroundContainer b {
    font-size: 1.3em;
}

.landingPage-content .textImageBanner .caption-block {
    width: 100%;
    margin: 0 auto;
}

.landingPage-content .textImageBanner .article-banner,
.landingPage-content .textImageBanner .container {
    height: auto;
}
